<?php
$z[0]=Array("addurls","http://mruyan.com/meitu/dongfang/index.html",6,78);
$z[1]=Array("batchrule","",84,117);
$z[2]=Array("regxrule","",123,154);
$z[3]=Array("areastart","<DIV class=infopic00>",160,214);
$z[4]=Array("areaend","<DIV class=news_from2>",220,271);

?>